Configure real git user
=======================

Create git user:
``` shell
groupadd -g 1000 git
useradd -g git -u 1000 git -d "$(pwd)"/data/gitea/data/git
usermod -a -G docker git
```


/app/gitea/gitea: (chmod +x)
```
#!/bin/sh
docker exec -i -u git -e SSH_ORIGINAL_COMMAND="${SSH_ORIGINAL_COMMAND}" gitea-gitea $0 "$@"
```

/etc/ssh/sshd_config:
```
Match user git
  PasswordAuthentication no
```
